/*---------------------------------------------------------------------------------

 Theme Name:   DIVI Child Theme
 Theme URI:    http://www.elegantthemes.com
 Description:  DIVI Child Theme
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#dc-header-menu li {
    background-color: #37495D !important;
    margin: 2px !important;
}

#dc-header-menu li a {
    padding: 8px 2px !important;
    color: #fff !important;
    width: 88px !important;
    text-align: center !important;
}

#dc-header-menu .menu-item-has-children>a:first-child:after {
    content: "" !important;
}

#dc-header-menu .sub-menu li a {
    padding: 8px 2px !important;
    color: #fff !important;
    width: 160px !important;
    text-align: left !important;
}

#dc-header-menu .sub-menu li {
    margin: 0 0 1px 0 !important;
}

#dc-header-menu .nav li ul {
    border-color: #896f4b !important;
    width: 200px !important;
    background: #000 !important;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1) !important;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1) !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1) !important;
    padding: 0 !important;
}

.logo-col {
    margin-right: 20px !important
}

.dc-widgets,
.dc-widgets a {
    color: #ffffff !important;
}

.dc-button {
    position: relative;
    padding: .3em 1em;
    border: none;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.tribe-events-view {
    background-color: #ffffff;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
    margin-bottom: .2rem !important;
}

.tribe-events-list-widget .tribe-event-title {
    font-size: 14px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.tribe-events-list-widget .tribe-event-duration {
    font-size: 11px;
    font-style: italic;
}

ol.tribe-list-widget {
    margin-top: 16px;
    padding-bottom: 0 !important;
}

.tribe-events-widget-link,
.tribe-events-widget-link a {
    font-size: 12px;
    color: #e1e1e1;
}

.et_boxed_layout #page-container {
    width: 100%;
}

.et_pb_section {
    padding: 30px 40px;
}

.container {
    max-width: 1086px !important;
    padding-top: 0 !important;
}

h2.entry-title {
    font-size: 22px !important;
}

.tribe-common>div {
    max-width: 1158px !important;
    padding-top: 48px !important;
}

#et-main-area {
    background-color: #ffffff !important;
}

#tribe-events-content {
    max-width: 1080px !important;
    margin: auto auto !important;
}

#tribe-events-content h2,
#tribe-events-content h3,
#tribe-events-content h4,
#tribe-events-content h5 {
    font-size: 96% !important;
}

#tribe-events-content h1 {
    font-size: 20px !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
    font-size: 16px !important;
}

.tribe-events-c-top-bar__datepicker-desktop {
    font-size: 18px !important;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {
    background-color: #384a5d;
}

.tribe-common .tribe-common-anchor-alt {
    border-bottom: 2px solid #896f4b;
}

.overlay-slider .wp-caption {
    max-width: 906%;
    margin-bottom: 10px;
    padding: 8px;
    padding-top: 30px;
    border: 0;
    background-color: transparent !important;
    text-align: center
}

.overlay-slider .wp-caption-text {
    font-size: 22px !important;
}

#dc-bio-links h4 {
    height: 40px !important;
}

.et_pb_posts .et_pb_post img,
.et_pb_posts .et_overlay {
    max-width: 140px;
    float: left;
    left: 0;
    margin-right: 25px;
}

body.rtl .et_pb_posts .et_pb_post img,
body.rtl .et_pb_posts .et_overlay {
    float: right;
    right: 0;
    margin-left: 25px;
    margin-right: 0;
}

.et_pb_post .entry-featured-image-url {
    margin-bottom: 0px;
}

.single-post h1 {
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.single-post .container {
    max-width: 1196px !important;
}